/*
	Theme Name: Semplice Child Theme
	Description: Child Theme for Semplice
	Author: Your name
	Template: semplice
*/

/* Custom CSS Start */
@-webkit-keyframes marquee {
	from   { transform: translateX(0%); }
 to { transform: translateX(-50%); }
}

@keyframes marquee {
	from   { transform: translateX(0%); }
   to { transform: translateX(-50%); }
}

@-webkit-keyframes move {
  0% {
  right:  15px
  }

  100% {
    right: 30px
  }
}

address, dl, h1, h2, h3, h5, h6, ol, p, ul {
	margin-bottom: 5px!important
}

.movewr {

	overflow: hidden;

		display: flex;
		justify-content: flex-start;
		white-space: nowrap;

}
.moving {
	-webkit-animation: marquee 15s linear infinite;
          animation: marquee 15s linear infinite;
width: 300%;
overflow: hidden;
display: flex;
align-items: center;

}

.moving span {

	margin: 5px 20px;
	color: #000;
font-weight: 700;
		font-size: 45px
}
.moving img {
width: 100px;
height: 100px;
margin: 0 50px 0 50px
}

#content_9uz1u1u9i.content-p .container, #content_9uz1u1u9i.content-p .span12, #content_vq9gt5xxw .container, #content_vq9gt5xxw .span12, #content_xv5p5mxsm .span12, #content_xv5p5mxsm .container, #content_9vxzgv43v .span12, #content_9vxzgv43v .container{
  width: 100%!important;

}
#content_dr0mfp703 .masonry-item.masonry-span4{
	top: 50%!important;
	transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);

}
.bottomlinks {
  display: flex;
  justify-content: space-between;
  align-items:  flex-end;
}
.linkbox {
  width: 45%;
  display: flex;
}
.pnext.linkbox {
  justify-content: flex-end;
}
.pprev.linkbox {
  justify-content: flex-start;
}
.linkbox a {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  color: #000
}
.linkbox .img {
    display: block;
}
.titlep {
  display: block;
  padding-top: 10px
}
.linkbox .img {
  height: 100px;
  width:200px;
}


.linkbox .img  img {
  object-fit: cover;
  -o-object-fit: cover;
  width: 100%!important;
  height: 100%!important;
}
.arrow {
  background: #000;
  width: 50px;
  height: 50px;
  text-align: center;
  color: #fff;
  font-size: 22px;
  border-radius: 50px;
  padding: 6px 0
}
.pnext .arrow {
  margin-left: 40px;
}
.pprev .arrow {
  margin-right: 40px;
}

.filter ul {
  list-style: none;
  width: 1570px;
  margin: 0 auto;

  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.filter ul li {

  padding: 5px 10px;
  border-radius: 10px;
  color: #000;
  margin-right: 15px;
  margin-bottom: 5px;
  font-size: 12px;
  text-transform: uppercase;

  cursor: pointer;
}

.ce-button {
  position: relative;
}
.ce-button:after {
  content:"\21E2";
position: absolute;
top: 25%;
font-size: 35px;
right: 20px;

  -webkit-animation: move 1s linear infinite;
          animation: move 1s linear infinite;
}

#project-panel-footer {

}
.project-panel-thumbs {
	display: flex;
	justify-content: flex-start;
	-webkit-animation: marquee 15s linear infinite;
          animation: marquee 15s linear infinite;
					width:200%;

align-items: center;


					overflow: hidden;
}
.project-panel-thumb {
	width: 10%;
	height: 250px;
	padding: 5px;
}
.project-panel-thumb img {
	object-fit: cover;
	-o-object-fit: cover;
	width: 100%;
	height: 100%
}
.meta p {
	font-size: 11px!important;
}

.single {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin-bottom: 100px
}
.single .simage {
	width: 45%;
	height: 500px;
}
.single.odd .simage {
	order: 2
}
.single .simage img {
	object-fit: cover;
	-o-object-fit: cover;
	width: 100%;
	height: 100%
}
.single .scont {
	width: 45%;
	padding: 50px 0
}

.tophead .stitle {
	font-size: 36px;
	line-height: 48px;
}
h2.cat {
	font-size: 14px;
  margin-top: -10px;
  display: block;
  text-transform: uppercase;
}
.w800 {
	width: 800px;
	margin: 0 auto;
}

.button a {
	padding: 5px 10px;
	background: #000;
	color: #fff;
	font-size: 12px;
}

.exe {
	padding: 20px 0;
	font-size: 14px;
	line-height: 180%
}
.featured img {

	max-width: 100%;
	height: auto;
	margin-left: 0!important
}
#wrapper {
	padding-top: 230px;
}
.tophead {
	width: 1170px;
	margin: 0 auto;

	padding-bottom: 50px
}
.tophead span.cat {
	font-size: 14px;
	margin-top: -10px;
	display: block;
	text-transform: uppercase;
}
#content-holder, #page-content {
	margin-top: 0!important;
	padding-bottom: 50px
}
.project-panel-title {
	padding: 0 25px;
	text-align: center;
}
#project-panel-header, #project-panel-footer, .project-panel {
	background: #fff!important
}
#project-panel-footer {
	margin-top: 40px
}
.w1100 {
	width: 1170px;
	margin: 0 auto;
}
.flex {

	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.meta {
	width: 100%;
	margin-bottom:50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.cont {
	width: 100%;
}

.flexsingle {

	width: 25%;
padding: 2%;

}

.flexsingle .label {
	font-weight: bold;
	padding-right: 10px;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 110%;
	border-bottom: 1px solid #000;
	padding-bottom: 5px
}
.flexsingle .data {
		line-height: 130%;
		padding-top: 5px;
		font-size: 15px
}
section#blog, .post-password-form, section#not-found {
	margin-top: 0!important
}

#content_xv5p5mxsm, #content_9vxzgv43v, #project-panel-footer {
	overflow: hidden;
}
.slider-wrapper .slider li {
	height: 850px;
	width: 100%
}
.slider-wrapper .slider li img {
	object-fit: cover;
	-o-object-fit: cover;
	width: 100%;
	height: 100%
}
@media only screen and (max-width: 1570px) {
.filter ul {
	width: 100%;
	margin: 0;
	padding: 0 20px;
}
}
@media only screen and (max-width: 1170px) {
	.tophead, .w1100 {
		width: 100%;
padding: 0 20px
	}
	.flexsingle {
		width: 33%
	}
	.project-panel-thumbs {
		width: 400%
	}
	#content_dr0mfp703 .masonry-item.masonry-span4{
		top: 0!important;
		transform: translate(0,-0%);
		-o-transform: translate(0,-0%);
		-ms-transform: translate(0,-0);

	}
	iframe {
		width: 100%!important;
	}
	.w800 {
		width: 100%;
		margin: 0;
		padding: 0 20px
	}
}

@media only screen and (max-width: 650px) {
	.flexsingle {
		width: 50%;
		padding: 4% 3%
	}
	.project-panel-thumbs {
		width: 600%
	}
	.slider-wrapper .slider li {
		height: 650px
	}
}
/* Custom CSS End */
